WordPress.org

Plugin Directory

Plugin Register

For WordPress plugin developers: keep a register of when and where your plugins are activated.

Requires: 2.8 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-20
Active Installs: 90+

Ratings

1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
0,1,0
0,1,0